<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Food Blogger
 */
?>
</div><!-- #content -->

<?php
$footer_args = array(
	'show_footer_menu' => get_theme_mod('show_footer_menu', true),
	'show_footer_logo' => get_theme_mod('show_footer_logo', false),
	'show_footer_social_links' => get_theme_mod('show_footer_social_links', false),
	'footer_logo' => get_theme_mod('footer_logo_image'),
);
?>
<section class="footer-area">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="footer-area-content">
					<?php if( true === $footer_args['show_footer_logo']):?>
					<div class="footer-logo">
						<a href="<?php echo esc_url(home_url('/'));?>"><img src="<?php echo esc_url($footer_args['footer_logo']);?>" alt="<?php bloginfo('name')?>"></a>
					</div>
					<?php endif;
					if (true === $footer_args['show_footer_menu']) :
					?>
					<div class="footer-menu">
						<?php
						wp_nav_menu(
							array(
								'theme_location'    => 'footer-menu',
								'container'         => 'ul',
							)
						);
						?>
					</div>
					<?php endif;
					if(true === $footer_args['show_footer_social_links']) :
					?>
					<div class="footer-social-links">
						<?php food_blogger_social_activity();?>
					</div>
				<?php endif;?>
				</div>
			</div>
		</div>
	</div>
</section>
	<footer id="colophon" class="site-footer">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					
					
					
					
					<div class="site-info text-center">
Copyright © <?php echo date("Y"); ?> <?php echo get_bloginfo( 'name' ); ?><br>
<span id="themetext">Theme by <a href="<?php echo esc_url('https://www.smarterthemes.com/'); ?>">Smarter Themes</a></span>
</div><!-- .site-info -->		
					
					
				</div>
			</div>
		</div>
	</footer><!-- #colophon -->
	<div class="scrooltotop">
		<a href="#" class="fa fa-angle-up"></a>
	</div>
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>
